<?php
?>
<!doctype html>
<html lang="pl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title></title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<header>
    <h1>Zadanie ---</h1>
    <h2>Autor: Jakub Grzegorczyk</h2>
</header>
<div class="box">
    <p>Napisz program, który dla parzystej liczby A wyświetla wzór, a dla liczby nieparzystej informację: "Liczba nieparzysta".</p>
</div>
<div class="box">
    <form action="index.php" method="post">
        <fieldset>
            <label for="a">Podaj liczbę A</label>
            <input type="number" name="a" id="a" required>
        </fieldset>
        <button type="submit">Wyślij</button>
    </form>
</div>
<?php
if ($_SERVER['REQUEST_METHOD'] == 'POST') {
    $a = htmlspecialchars($_POST['a']);

    echo '<div class="box">';
    if ($a % 2 == 0) {
        return;
    } else {
        echo "Liczba $a jest nieparzysta";
    }
}
?>
</body>
</html>
